prefix = /usr/local
exec_prefix = ${prefix}
includedir = /usr/local/include
libdir = ${exec_prefix}/lib

Name: Cyrus SASL
Description: Cyrus SASL implementation
URL: http://www.cyrussasl.org/
Version: 2.1.26
Cflags: -I${includedir}
Libs: -L${libdir} -lsasl2
Libs.private:    
